.header {
  background-color: var(--color-primary-blue);
  color: var(--color-primary-white);
  display: flex;
  justify-content: center;
  position: relative;
}

.headerContainer {
  width: 100%;
  max-width: 1024px;
  margin: 20px 0px 100px 0px;
}

.headerSearch {
  height: 30px;
  background-color: var(--color-primary-white);
  border: 3px solid var(--color-primary-gold, #febb02);
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 10px 0px;
  border-radius: 5px;
  position: absolute;
  bottom: -25px;
  width: 100%;
  max-width: 1024px;
}

.headerSearchItem {
  display: flex;
  align-items: center;
  gap: 10px;
}

.headerSearchInput {
  border: none;
  outline: none;
}

.headerSearchText {
  color: lightgray;
  cursor: pointer;
}

.date {
  position: absolute;
  top: 50px;
  z-index: 2;
}

.options {
  z-index: 2;
  position: absolute;
  top: 50px;
  background-color: var(--color-primary-white);
  color: gray;
  border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 0px 10px -5px rgba(0, 0, 0, 0.4);
}

.optionItem {
  width: 200px;
  display: flex;
  justify-content: space-between;
  margin: 10px;
}

.optionCounter {
  display: flex;
  align-items: center;
  gap: 10px;
  font-size: 12px;
  color: var(--color-primary-black, black);
}

.optionCounterButton {
  width: 30px;
  height: 30px;
  border: 1px solid var(--color-secondary-blue);
  color: var(--color-secondary-blue);
  cursor: pointer;
  background-color: var(--color-primary-white);
}

.optionCounterButton:disabled {
  cursor: not-allowed;
}
